.input {
	border:1px solid #000000;
}

h1, h3 {
	font-size:100%;
	padding:0px;
	margin:0px;
}
body
{
 font-size:80%;
}
img
{	
  border:0;		

}

.pgr_sel {background:#EEF3F6;font-size:120%;border-bottom:1px solid #B1BFC7;padding:0 5px}
.pgr {font-size:120%;padding:0 5px}

#salonStatTbl{
   border: 1px solid #909BA2;
   width: 100%;
	font-size: 100%;
}
*html  #salonStatTbl{
	 width: 97.5%;
}


#salonStatTbl th{
    font-weight:bolder;
    color:#005A92;
}
.compare_link_block a{
  border-bottom: 1px dashed;
  width: 100%;
  font-size: 100%;
}

#salonStatTbl th{
	font-weight:bolder;
	color:#005A92;
}

.compare_link_block a{
   border-bottom: 1px dashed;
}

.compare_link_block a:hover{
   text-decoration: none;
}

.comapre_added{
 color: #009900;
}

.compare_item{
 overflow: hidden;
}

.compare_box{
 overflow: scroll;
}

#statDateChoose{
	width: 50%;
	
}

br.clear {
 height: 1px;
 line-height: 1px;
 font-size: 1px;
 clear: both;
}

.cm{
	width: 98%;
}

* html .cm{
	width: auto;
}

/*###FIX for FF3###*/
/*заголовки в start_metabox по умолчанию не растягиваются на всю ширину*/
h2.b_hc{
	width: 100%;
}
/*###END FIX for FF3###*/
/*###FIX for autolaw###*/
/*и прочие длинные обрезает заглавие в блоке FIX только для автоправа*/
/*Переопределяем поведение метабокса*/

.autolawArticle .b_h{
	height: auto;
}
.autolawArticle .b_hc{
	overflow: visible;
	height: auto;
	width: auto;
	width: 99%;
}
/*###END FIX for autolaw###*/
/*Реклама Марок авто (реклама слов)*/
span.marka_advert{
	color: #FFA500;
	font-weight: bold;
	cursor: pointer;
}

/*Обертка для Метамаркета без нее ломается дизайн*/
.metaMarketWrap{
	text-align:center;
	width: 100%;
	padding:0 9px;
	float:left;
}

* html .metaMarketWrap{
	float:none;
}
*+html .metaMarketWrap{
	float:none;
}



